.err_form {
    color: red;
}

@media (min-width: 480px)
{
.form-inline .form-control-1 {
    display: inline-block;
    width: 110px;
    vertical-align: middle;
}
}

.imgBlog{
	margin:10px 0;
}

.imgDeleteSpan{
	width: 100%;
    float: left;
    text-align: center;
	font-size:18px;
}
